{
  "extends": "strongloop",
  "parserOptions": {
    "ecmaVersion": 2017
  },
  "env": {
    "es6": true
  },
  "rules": {
    "indent": ["error", 4],
    "no-return-assign": ["off"],
    "max-len": ["error", 160]
  },
  "globals": {
    "it": true,
    "describe": true,
    "jasmine": true,
    "browser": true,
    "protractor": true,
    "allure": true
  }
}
